/*
 To hide a few bits of UI which are merely unhelpful in the help context
 */

div.dbRecord_hints {
 display: none;
}
div.fields div.tableFooter, div.buttons div.tableFooter {
 display: none;
}
menu#tableResults_ctxt_menu {
 display: none;
}
div#dummy__row {
 display: none;
}
div.fields div.displayall {
 display: none;
}
